{% extends 'base.html' %}

{% block content %}

    {% if msg %}
			<div class="alert alert-success" role="success">
				{{ msg }}
			</div>
    {% endif %}

    <form action="/generator" method="post">
            <div class="task">
            <h2 class="h2-gen">Генерация тудушек</h2>
            </div>
            <br>
            <br>
            <div class="gen-select">
                <span class="h-gen"> Выберите количество генерируемых тудушек: </span>
                <select name="todo_gen_count">
                        <option value="5"> 5 </option>
                        <option value="15"> 15 </option>
                        <option value="25"> 25 </option>
                        <option value="40"> 40 </option>
                </select>
            </div>
            <br>
            <br>
            <button type="submit">Сгенерировать</button>
    </form>
{% endblock content %}